 .u-section-1 {
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)) no-repeat 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 327px;
}

.u-section-1 .u-text-1 {
  text-transform: uppercase;
  font-size: 2rem;
  margin: 170px auto 0;
}

.u-section-1 .u-text-2 {
  width: 340px;
  margin: 0 auto 60px;
}

.u-section-1 .u-group-1 {
  width: 225px;
  height: auto;
  min-height: 35px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0 auto 60px 29px;
}

.u-section-1 .u-container-layout-1 {
  padding-right: 0;
  padding-left: 0;
}

.u-section-1 .u-text-3 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.5;
  font-family: D-DIN-Bold;
  margin: 0 auto 0 0;
}

@media (max-width: 1399px) {
   .u-section-1 {
    background-position: 50% 50%, 50% 50%;
    background-size: cover, cover;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 259px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-1 .u-group-1 {
    height: auto;
  }

  .u-section-1 .u-text-3 {
    margin-left: 7px;
  }
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 214px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-right: 1px;
    margin-left: 9px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 164px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-right: 0;
    padding-left: 0;
  }

  .u-section-1 .u-text-3 {
    margin-left: 1px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    background-position: 50% 50%, 0% 13.63%;
    background-size: 114%, 114%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 474px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 163px;
  }

  .u-section-1 .u-text-2 {
    margin-bottom: 0;
  }

  .u-section-1 .u-group-1 {
    width: 138px;
    min-height: 26px;
    margin-top: -173px;
    margin-right: 55px;
    margin-left: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-1 .u-text-3 {
    font-family: Cy-SemiLight;
    margin-right: auto;
    margin-left: 0;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-position: 50% 50%, 39.63% 0%;
    background-size: auto 137%, auto 105%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 625px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 242px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 1px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-group-1 {
    width: 158px;
    min-height: 31px;
    margin-top: -195px;
    margin-right: -15px;
  }

  .u-section-1 .u-text-3 {
    margin-left: 7px;
  }
} .u-section-2 {
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)) no-repeat  / cover;
  background-size: cover, cover;
}

.u-section-2 .u-sheet-1 {
  min-height: 1218px;
}

.u-section-2 .u-group-1 {
  width: 187px;
  height: auto;
  min-height: 35px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 286px 436px 0 auto;
}

.u-section-2 .u-container-layout-1 {
  padding-right: 0;
  padding-left: 0;
}

.u-section-2 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.5;
  font-family: Cy-SemiLight;
  margin: 0;
}

.u-section-2 .u-text-2 {
  text-transform: uppercase;
  font-size: 5.77778rem;
  width: 1093px;
  margin: 28px auto 0;
}

.u-section-2 .u-text-3 {
  width: 1119px;
  margin: 13px auto 60px;
}

@media (max-width: 1399px) {
   .u-section-2 {
    background-position: 50% 50%;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 745px;
  }

  .u-section-2 .u-group-1 {
    width: 173px;
    min-height: 32px;
    margin-top: 190px;
    margin-right: 296px;
    height: auto;
  }

  .u-section-2 .u-text-1 {
    margin-left: 7px;
  }

  .u-section-2 .u-text-2 {
    font-size: 5.0000019230769235rem;
    width: auto;
    margin-top: 31px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 1px;
  }
}

@media (max-width: 1199px) {
   .u-section-2 {
    background-size: cover, 135%;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 621px;
  }

  .u-section-2 .u-group-1 {
    min-height: 35px;
    margin-top: 60px;
    margin-right: 90px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-right: 1px;
    margin-left: 9px;
  }

  .u-section-2 .u-text-2 {
    font-size: 4.500001730769231rem;
    margin-top: 91px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    background-size: cover, 200%;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 831px;
  }

  .u-section-2 .u-group-1 {
    width: 165px;
    margin-top: 156px;
    margin-right: 30px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-right: 0;
    padding-left: 0;
  }

  .u-section-2 .u-text-1 {
    margin-left: 1px;
  }

  .u-section-2 .u-text-2 {
    font-size: 4.000001538461539rem;
    margin-top: 74px;
  }

  .u-section-2 .u-text-3 {
    width: 549px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 693px;
  }

  .u-section-2 .u-group-1 {
    margin-top: 0;
  }

  .u-section-2 .u-text-1 {
    margin-left: -12px;
  }

  .u-section-2 .u-text-2 {
    font-size: 2.0000007692307693rem;
    margin-top: 0;
    margin-left: -280px;
    margin-right: -280px;
  }

  .u-section-2 .u-text-3 {
    margin: 13px -280px 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 393px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 7px;
  }

  .u-section-2 .u-text-2 {
    margin-left: -150px;
    margin-right: -150px;
  }

  .u-section-2 .u-text-3 {
    width: 340px;
    margin-left: -150px;
    margin-right: -150px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 1037px;
}

.u-section-3 .u-shape-1 {
  width: 2143px;
  height: 1037px;
  margin: 0 -1273px 0 auto;
}

.u-section-3 .u-text-1 {
  margin: -1088px 168px 0 0;
}

.u-section-3 .u-text-2 {
  margin: 49px 443px 0 0;
}

.u-section-3 .u-btn-1 {
  text-transform: uppercase;
  letter-spacing: 3px;
  background-image: none;
  border-style: solid;
  font-weight: 400;
  font-size: 1.11111rem;
  margin: 118px auto 60px 0;
  padding: 18px 47px 18px 46px;
}

@media (max-width: 1399px) {
  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: -1068px;
    margin-right: 474px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 50px;
    margin-right: 290px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 145px;
  }
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 902px;
  }

  .u-section-3 .u-shape-1 {
    height: 902px;
  }

  .u-section-3 .u-text-1 {
    margin-top: -926px;
    margin-right: 310px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 36px;
    margin-right: 90px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 98px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1028px;
  }

  .u-section-3 .u-shape-1 {
    width: 720px;
    height: 1028px;
    margin-right: -295px;
  }

  .u-section-3 .u-text-1 {
    margin-top: -1059px;
    margin-right: 98px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 43px;
    margin-right: 98px;
  }

  .u-section-3 .u-btn-1 {
    font-size: 0.9722212500000001rem;
    margin-top: 206px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 690px;
  }

  .u-section-3 .u-shape-1 {
    height: 700px;
    width: 600px;
    margin-right: -311px;
  }

  .u-section-3 .u-text-1 {
    margin-top: -673px;
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    margin-top: 50px;
    margin-right: 0;
  }

  .u-section-3 .u-btn-1 {
    font-size: 0.777778rem;
    margin-top: 73px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 722px;
  }

  .u-section-3 .u-shape-1 {
    height: 722px;
    margin-right: -396px;
  }

  .u-section-3 .u-text-1 {
    margin-top: -692px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 29px;
    margin-bottom: 60px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: -1309px;
    margin-right: -119px;
    margin-left: auto;
    padding-right: 24px;
    padding-left: 22px;
  }
} .u-section-4 {
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.65), rgba(0, 0, 0, 0.65)) no-repeat  / cover;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.u-section-4 .u-sheet-1 {
  min-height: 1786px;
}

.u-section-4 .u-text-1 {
  margin: 193px 353px 0 205px;
}

.u-section-4 .u-text-2 {
  margin: 39px 281px 0 205px;
}

.u-section-4 .u-list-1 {
  width: 819px;
  grid-template-rows: repeat(3, auto);
  height: auto;
  min-height: 641px;
  margin: -1px 426px 0 195px;
}

.u-section-4 .u-repeater-1 {
  grid-auto-columns: 100%;
  grid-template-columns: repeat(1, 100%);
  min-height: 641px;
  --gap: 10px;
}

.u-section-4 .u-container-layout-1 {
  padding: 0 9px 30px;
}

.u-section-4 .u-icon-1 {
  height: 100px;
  width: 100px;
  margin: 9px auto 0 0;
}

.u-section-4 .u-text-3 {
  margin: -87px 369px 0 133px;
}

.u-section-4 .u-text-4 {
  margin: 0 39px 0 134px;
}

.u-section-4 .u-container-layout-2 {
  padding: 0 9px 30px;
}

.u-section-4 .u-icon-2 {
  height: 100px;
  width: 100px;
  margin: 9px auto 0 0;
}

.u-section-4 .u-text-5 {
  letter-spacing: 1px;
  font-family: Cy-ExtraBold;
  margin: -87px 369px 0 133px;
}

.u-section-4 .u-text-6 {
  margin: 0 39px 0 134px;
}

.u-section-4 .u-container-layout-3 {
  padding: 0 9px 30px;
}

.u-section-4 .u-icon-3 {
  height: 100px;
  width: 100px;
  margin: 9px auto 0 0;
}

.u-section-4 .u-text-7 {
  letter-spacing: 1px;
  font-family: Cy-ExtraBold;
  margin: -87px 369px 0 133px;
}

.u-section-4 .u-text-8 {
  margin: 0 39px 0 134px;
}

.u-section-4 .u-container-layout-4 {
  padding: 0 9px 30px;
}

.u-section-4 .u-icon-4 {
  height: 100px;
  width: 100px;
  margin: 9px auto 0 0;
}

.u-section-4 .u-text-9 {
  letter-spacing: 1px;
  font-family: Cy-ExtraBold;
  margin: -87px 369px 0 133px;
}

.u-section-4 .u-text-10 {
  margin: 0 39px 0 134px;
}

.u-section-4 .u-text-11 {
  margin: 78px 381px 0 205px;
}

.u-section-4 .u-list-2 {
  width: 819px;
  grid-template-rows: repeat(3, auto);
  margin: 22px auto 0 195px;
}

.u-section-4 .u-repeater-2 {
  grid-auto-columns: 100%;
  grid-template-columns: repeat(1, 100%);
  min-height: 152px;
  --gap: 10px;
}

.u-section-4 .u-container-layout-5 {
  padding: 0 9px 30px;
}

.u-section-4 .u-icon-5 {
  height: 100px;
  width: 100px;
  margin: 9px auto 0 0;
}

.u-section-4 .u-text-12 {
  margin: -87px 369px 0 133px;
}

.u-section-4 .u-text-13 {
  margin: 0 39px 0 134px;
}

.u-section-4 .u-btn-1 {
  padding: 0;
}

.u-section-4 .u-text-14 {
  margin: 107px 291px 60px 195px;
}

@media (max-width: 1399px) {
   .u-section-4 {
    background-position: 50% 50%, 50% 50%;
  }

  .u-section-4 .u-sheet-1 {
    min-height: 1514px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 80px;
    margin-right: 437px;
    margin-left: 150px;
  }

  .u-section-4 .u-text-2 {
    margin-right: 131px;
    margin-left: 55px;
  }

  .u-section-4 .u-list-1 {
    margin-right: 276px;
    margin-left: 45px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-4 .u-text-11 {
    width: auto;
    margin-top: 29px;
    margin-right: 231px;
    margin-left: 55px;
  }

  .u-section-4 .u-list-2 {
    margin-top: 20px;
    margin-left: 45px;
  }

  .u-section-4 .u-repeater-2 {
    grid-template-columns: 100%;
  }

  .u-section-4 .u-text-12 {
    width: auto;
  }

  .u-section-4 .u-text-13 {
    margin-top: 1px;
  }

  .u-section-4 .u-text-14 {
    width: auto;
    margin-top: 45px;
    margin-right: 439px;
    margin-left: 56px;
  }
}

@media (max-width: 1199px) {
   .u-section-4 {
    background-position: 50% 50%;
  }

  .u-section-4 .u-sheet-1 {
    min-height: 1464px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 105px;
    margin-right: 213px;
    margin-left: 0;
  }

  .u-section-4 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-4 .u-list-1 {
    margin-right: 121px;
    margin-left: 0;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-4 .u-text-11 {
    margin-top: 55px;
    margin-right: 222px;
    margin-left: 0;
  }

  .u-section-4 .u-list-2 {
    margin-top: 5px;
    margin-left: 0;
  }

  .u-section-4 .u-repeater-2 {
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-4 .u-text-14 {
    margin-top: 10px;
    margin-right: 470px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1678px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 147px;
    margin-right: 0;
  }

  .u-section-4 .u-list-1 {
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 0;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin-top: -82px;
    margin-right: 277px;
    margin-left: 127px;
  }

  .u-section-4 .u-text-4 {
    width: auto;
    margin-right: 173px;
    margin-left: 127px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-top: 0;
  }

  .u-section-4 .u-text-5 {
    width: auto;
    margin-top: -82px;
    margin-right: 277px;
    margin-left: 127px;
  }

  .u-section-4 .u-text-6 {
    width: auto;
    margin-right: 173px;
    margin-left: 127px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-top: 0;
  }

  .u-section-4 .u-text-7 {
    width: auto;
    margin-top: -82px;
    margin-right: 277px;
    margin-left: 127px;
  }

  .u-section-4 .u-text-8 {
    width: auto;
    margin-right: 173px;
    margin-left: 127px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-top: 0;
  }

  .u-section-4 .u-text-9 {
    width: auto;
    margin-top: -82px;
    margin-right: 277px;
    margin-left: 127px;
  }

  .u-section-4 .u-text-10 {
    width: auto;
    margin-right: 173px;
    margin-left: 127px;
  }

  .u-section-4 .u-text-11 {
    margin-top: 74px;
    margin-right: 83px;
  }

  .u-section-4 .u-list-2 {
    margin-top: 19px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-container-layout-5 {
    padding-top: 0;
  }

  .u-section-4 .u-text-12 {
    margin-top: -95px;
    margin-right: 277px;
    margin-left: 127px;
  }

  .u-section-4 .u-text-13 {
    width: auto;
    margin-right: 87px;
    margin-left: 127px;
  }

  .u-section-4 .u-text-14 {
    margin-right: 83px;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1398px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 55px;
  }

  .u-section-4 .u-text-3 {
    margin-top: -77px;
    margin-right: 155px;
    margin-left: 128px;
  }

  .u-section-4 .u-text-4 {
    margin-right: 109px;
    margin-left: 128px;
  }

  .u-section-4 .u-text-5 {
    margin-top: -77px;
    margin-right: 155px;
    margin-left: 128px;
  }

  .u-section-4 .u-text-6 {
    margin-right: 109px;
    margin-left: 128px;
  }

  .u-section-4 .u-text-7 {
    margin-top: -77px;
    margin-right: 155px;
    margin-left: 128px;
  }

  .u-section-4 .u-text-8 {
    margin-right: 109px;
    margin-left: 128px;
  }

  .u-section-4 .u-text-9 {
    margin-top: -77px;
    margin-right: 155px;
    margin-left: 128px;
  }

  .u-section-4 .u-text-10 {
    margin-right: 109px;
    margin-left: 128px;
  }

  .u-section-4 .u-text-11 {
    margin-top: 61px;
    margin-right: 86px;
  }

  .u-section-4 .u-list-2 {
    margin-top: 17px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-text-12 {
    margin-top: -90px;
    margin-right: 161px;
    margin-left: 123px;
  }

  .u-section-4 .u-text-13 {
    margin-top: 3px;
    margin-right: 41px;
    margin-left: 123px;
  }

  .u-section-4 .u-text-14 {
    margin-top: 45px;
    margin-right: 100px;
  }
}

@media (max-width: 575px) {
   .u-section-4 {
    background-position: 50% 50%, 50% 50%;
  }

  .u-section-4 .u-sheet-1 {
    min-height: 1660px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 75px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(100% + 0px);
    min-height: 601px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-4 .u-icon-1 {
    margin-left: 9px;
  }

  .u-section-4 .u-text-3 {
    margin-top: -80px;
    margin-right: 24px;
    margin-left: 118px;
  }

  .u-section-4 .u-text-4 {
    margin-right: 24px;
    margin-left: 118px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-4 .u-icon-2 {
    margin-left: 9px;
  }

  .u-section-4 .u-text-5 {
    margin-top: -80px;
    margin-right: 24px;
    margin-left: 118px;
  }

  .u-section-4 .u-text-6 {
    margin-right: 24px;
    margin-left: 118px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-4 .u-icon-3 {
    margin-left: 9px;
  }

  .u-section-4 .u-text-7 {
    margin-top: -80px;
    margin-right: 24px;
    margin-left: 118px;
  }

  .u-section-4 .u-text-8 {
    margin-right: 24px;
    margin-left: 118px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-4 .u-icon-4 {
    margin-left: 9px;
  }

  .u-section-4 .u-text-9 {
    margin-top: -80px;
    margin-right: 24px;
    margin-left: 118px;
  }

  .u-section-4 .u-text-10 {
    margin-right: 24px;
    margin-left: 118px;
  }

  .u-section-4 .u-text-11 {
    margin-top: 112px;
    margin-right: 0;
  }

  .u-section-4 .u-list-2 {
    margin-top: 16px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-repeater-2 {
    grid-auto-columns: calc(100% + 0px);
    min-height: 157px;
  }

  .u-section-4 .u-container-layout-5 {
    padding: 9px 0;
  }

  .u-section-4 .u-icon-5 {
    margin-top: 0;
    margin-left: 9px;
  }

  .u-section-4 .u-text-12 {
    margin-top: -84px;
    margin-right: 45px;
    margin-left: 120px;
  }

  .u-section-4 .u-text-13 {
    margin: 2px 16px -5px 120px;
  }

  .u-section-4 .u-text-14 {
    margin-top: 29px;
    margin-right: 0;
  }
} .u-section-5 {
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0), rgba(255, 255, 255, 0));
  background-size: cover;
  background-repeat: no-repeat;
  background-position: 50% 50%;
}

.u-section-5 .u-sheet-1 {
  min-height: 1176px;
}

.u-section-5 .u-image-1 {
  width: 403px;
  height: 300px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 260px auto 0 70px;
}

.u-section-5 .u-image-2 {
  width: 424px;
  height: 356px;
  --animation-custom_in-translate_x: -500px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -356px 0 0 auto;
}

.u-section-5 .u-image-3 {
  width: 496px;
  height: 616px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -616px 440px 0 auto;
}

.u-section-5 .u-image-4 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  height: 526px;
  width: 854px;
  margin: 16px auto 60px 229px;
}

@media (max-width: 1399px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1121px;
  }

  .u-section-5 .u-image-1 {
    width: 275px;
    height: 415px;
    margin-top: 145px;
    margin-left: 0;
  }

  .u-section-5 .u-image-3 {
    width: 398px;
    margin-right: auto;
    margin-left: 302px;
  }

  .u-section-5 .u-image-4 {
    height: 516px;
    width: 838px;
    margin-right: 0;
    margin-bottom: 29px;
    margin-left: auto;
  }
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1024px;
  }

  .u-section-5 .u-image-1 {
    width: 301px;
  }

  .u-section-5 .u-image-2 {
    width: 241px;
    margin-top: -660px;
  }

  .u-section-5 .u-image-3 {
    height: 617px;
    margin-top: -313px;
    margin-right: 241px;
    margin-left: auto;
  }

  .u-section-5 .u-image-4 {
    height: 464px;
    width: 788px;
    margin-top: 0;
    margin-right: -50px;
    margin-bottom: 0;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1058px;
  }

  .u-section-5 .u-image-1 {
    width: 225px;
    height: 307px;
    margin-top: 300px;
  }

  .u-section-5 .u-image-2 {
    object-position: 50% 13.72%;
    height: 466px;
    margin-top: -51px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-image-3 {
    width: 267px;
    margin-top: -617px;
    margin-right: 211px;
  }

  .u-section-5 .u-image-4 {
    height: 550px;
    margin-top: 50px;
    margin-bottom: 43px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 512px;
  }

  .u-section-5 .u-image-1 {
    width: 219px;
    height: 489px;
    margin-top: 71px;
  }

  .u-section-5 .u-image-2 {
    margin-top: -489px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-image-3 {
    width: 184px;
    height: 490px;
    margin-top: -86px;
    margin-right: 181px;
  }

  .u-section-5 .u-image-4 {
    height: 342px;
    margin-top: 167px;
    margin-bottom: 26px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1666px;
  }

  .u-section-5 .u-image-1 {
    height: 288px;
    margin-top: 414px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-image-2 {
    height: 490px;
    margin-top: -778px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-image-3 {
    height: 555px;
    margin-top: 288px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-image-4 {
    height: 377px;
    margin-top: 0;
    margin-bottom: 31px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 966px;
}

.u-section-6 .u-text-1 {
  margin: 134px 288px 0 229px;
}

.u-section-6 .u-text-2 {
  margin: 23px 257px 0 229px;
}

.u-section-6 .u-text-3 {
  padding-left: 0;
  margin: 30px 257px 0 229px;
}

.u-section-6 .u-text-4 {
  margin: 40px 257px 0 229px;
}

.u-section-6 .u-btn-1 {
  text-transform: uppercase;
  letter-spacing: 3px;
  background-image: none;
  border-style: solid;
  font-weight: 400;
  font-size: 1.11111rem;
  margin: 89px auto 60px 0;
  padding: 18px 47px 18px 46px;
}

@media (max-width: 1399px) {
  .u-section-6 .u-sheet-1 {
    min-height: 904px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-top: 73px;
    margin-right: auto;
    margin-left: 143px;
  }

  .u-section-6 .u-text-2 {
    width: auto;
    margin-right: 69px;
    margin-left: 143px;
  }

  .u-section-6 .u-text-3 {
    width: auto;
    margin-top: 27px;
    margin-right: 417px;
    margin-left: 143px;
  }

  .u-section-6 .u-text-4 {
    width: auto;
    margin-top: 56px;
    margin-right: 86px;
    margin-left: 143px;
  }

  .u-section-6 .u-btn-1 {
    margin-top: 158px;
  }
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 733px;
  }

  .u-section-6 .u-text-1 {
    margin-left: 0;
  }

  .u-section-6 .u-text-2 {
    margin-top: 24px;
    margin-right: 143px;
    margin-left: 0;
  }

  .u-section-6 .u-text-3 {
    margin-top: 25px;
    margin-right: 360px;
    margin-left: 0;
  }

  .u-section-6 .u-text-4 {
    margin-top: 64px;
    margin-right: 97px;
    margin-left: 0;
  }

  .u-section-6 .u-btn-1 {
    margin-top: 59px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 865px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 69px;
    margin-right: 0;
  }

  .u-section-6 .u-text-2 {
    margin-top: 19px;
  }

  .u-section-6 .u-text-3 {
    margin-right: 143px;
  }

  .u-section-6 .u-text-4 {
    margin-top: 69px;
    margin-right: 229px;
  }

  .u-section-6 .u-btn-1 {
    font-size: 0.9722212500000001rem;
    margin-top: 69px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 597px;
  }

  .u-section-6 .u-text-1 {
    margin-top: -438px;
    margin-right: auto;
  }

  .u-section-6 .u-text-2 {
    margin-top: 422px;
    margin-right: 166px;
  }

  .u-section-6 .u-text-3 {
    margin-top: 19px;
    margin-right: 166px;
  }

  .u-section-6 .u-text-4 {
    margin-top: 39px;
    margin-right: 72px;
  }

  .u-section-6 .u-btn-1 {
    margin-top: 107px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 615px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 33px;
    margin-right: 0;
  }

  .u-section-6 .u-text-2 {
    margin-top: 50px;
    margin-right: 0;
  }

  .u-section-6 .u-text-3 {
    margin-top: 36px;
    margin-right: 0;
  }

  .u-section-6 .u-text-4 {
    margin-top: 71px;
    margin-right: 36px;
    margin-bottom: 60px;
  }

  .u-section-6 .u-btn-1 {
    font-size: 0.9722215277775rem;
    margin-top: -17950px;
    margin-right: -114px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 1236px;
}

.u-section-7 .u-text-1 {
  margin: 153px 767px 0 0;
}

.u-section-7 .u-text-2 {
  margin: 12px 619px 0 0;
}

.u-section-7 .u-map-1 {
  height: 528px;
  width: 493px;
  margin: 78px 0 0 auto;
}

.u-section-7 .u-text-3 {
  margin: -528px 589px 0 0;
}

.u-section-7 .u-text-4 {
  margin: 47px 486px 0 0;
}

.u-section-7 .u-btn-1 {
  text-transform: uppercase;
  letter-spacing: 3px;
  background-image: none;
  border-style: solid;
  font-weight: 400;
  font-size: 1.11111rem;
  margin: 78px auto 60px 0;
  padding: 18px 47px 18px 46px;
}

@media (max-width: 1399px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1167px;
  }

  .u-section-7 .u-text-1 {
    width: auto;
    margin-top: 85px;
    margin-right: 675px;
  }

  .u-section-7 .u-text-2 {
    margin-right: 319px;
  }

  .u-section-7 .u-map-1 {
    height: 599px;
    width: 430px;
  }

  .u-section-7 .u-text-3 {
    width: auto;
    margin-top: -599px;
    margin-right: 508px;
  }

  .u-section-7 .u-text-4 {
    margin-right: 186px;
  }
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1061px;
  }

  .u-section-7 .u-text-1 {
    margin-right: 440px;
  }

  .u-section-7 .u-text-2 {
    margin-right: 119px;
  }

  .u-section-7 .u-map-1 {
    margin-top: 95px;
    margin-right: -297px;
  }

  .u-section-7 .u-text-3 {
    margin-top: 50px;
    margin-right: 215px;
    margin-left: 96px;
  }

  .u-section-7 .u-text-4 {
    width: auto;
    margin-top: 50px;
    margin-right: 0;
  }

  .u-section-7 .u-btn-1 {
    margin-top: 153px;
    margin-left: 85px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1750px;
  }

  .u-section-7 .u-text-1 {
    margin-top: 86px;
    margin-right: 163px;
  }

  .u-section-7 .u-text-2 {
    margin-top: 11px;
    margin-right: 0;
  }

  .u-section-7 .u-map-1 {
    margin-top: 59px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-text-3 {
    margin-right: 90px;
    margin-left: 0;
  }

  .u-section-7 .u-text-4 {
    margin-top: 59px;
  }

  .u-section-7 .u-btn-1 {
    font-size: 0.9722212500000001rem;
    margin-top: 90px;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 955px;
  }

  .u-section-7 .u-text-1 {
    margin-right: 219px;
  }

  .u-section-7 .u-text-3 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    margin-right: 0;
  }

  .u-section-7 .u-text-4 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1435px;
  }

  .u-section-7 .u-text-1 {
    margin-right: 0;
  }

  .u-section-7 .u-map-1 {
    height: 365px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-text-4 {
    margin-top: 43px;
  }

  .u-section-7 .u-btn-1 {
    font-size: 0.666667rem;
    margin-top: 59px;
    padding: 12px 27px 12px 26px;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 670px;
}

.u-section-8 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 102px 709px 0 0;
}

.u-section-8 .u-text-2 {
  margin: 141px auto 0;
}

.u-section-8 .u-text-3 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -202px 566px 0 0;
}

.u-section-8 .u-btn-1 {
  text-transform: uppercase;
  letter-spacing: 3px;
  background-image: none;
  border-style: solid;
  font-weight: 400;
  font-size: 1.11111rem;
  margin: 82px auto 60px 0;
  padding: 18px 47px 18px 46px;
}

@media (max-width: 1399px) {
  .u-section-8 .u-sheet-1 {
    min-height: 799px;
  }

  .u-section-8 .u-text-1 {
    margin-right: 409px;
  }

  .u-section-8 .u-text-3 {
    margin-right: 266px;
  }
}

@media (max-width: 1199px) {
  .u-section-8 .u-text-1 {
    margin-right: 209px;
  }

  .u-section-8 .u-text-3 {
    margin-right: 66px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 670px;
  }

  .u-section-8 .u-text-1 {
    margin-right: 0;
  }

  .u-section-8 .u-text-3 {
    margin-right: 0;
  }

  .u-section-8 .u-btn-1 {
    font-size: 0.9722212500000001rem;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 629px;
  }

  .u-section-8 .u-text-1 {
    width: auto;
    margin-top: 93px;
  }

  .u-section-8 .u-text-2 {
    margin-top: 150px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 660px;
  }

  .u-section-8 .u-text-1 {
    margin-top: 92px;
  }

  .u-section-8 .u-text-2 {
    margin-top: 163px;
  }

  .u-section-8 .u-btn-1 {
    font-size: 0.9722215277775rem;
    margin-right: 0;
    padding-right: 23px;
    padding-left: 22px;
  }
}@font-face {
  font-family: 'D-DIN-Bold';
  font-style: normal;
  font-weight: 400;
  src: url(../fonts/D-DIN-Bold.woff);
}@font-face {
  font-family: 'Cy-ExtraBold';
  font-style: normal;
  font-weight: 400;
  src: url(../fonts/Cy-ExtraBold.woff2);
}@font-face {
  font-family: 'D-DIN-PRO-500-Medium';
  font-style: normal;
  font-weight: 400;
  src: url(../fonts/D-DIN-PRO-500-Medium.woff);
}@font-face {
  font-family: 'D-DIN';
  font-style: normal;
  font-weight: 400;
  src: url(../fonts/D-DIN.woff);
}
/* page-custom-fonts */
@font-face {
  font-family: 'D-DIN-Bold';
  font-style: normal;
  font-weight: 400;
  src: url(../fonts/D-DIN-Bold.woff);
}@font-face {
  font-family: 'Cy-SemiLight';
  font-style: normal;
  font-weight: 400;
  src: url(../fonts/Cy-SemiLight.woff);
}@font-face {
  font-family: 'Cy-ExtraBold';
  font-style: normal;
  font-weight: 400;
  src: url(../fonts/Cy-ExtraBold.woff2);
}@font-face {
  font-family: 'D-DIN-PRO-500-Medium';
  font-style: normal;
  font-weight: 400;
  src: url(../fonts/D-DIN-PRO-500-Medium.woff);
}@font-face {
  font-family: 'D-DIN';
  font-style: normal;
  font-weight: 400;
  src: url(../fonts/D-DIN.woff);
}